

#menu {

}

#menu li {
	padding-left:20px;
	padding-top:10px;
}

#menu li.withmenu:hover {
	/*padding: 4px 9px 4px 9px;*/
	
	/* Background color and gradients */
	
	/*background: #8FDC8D;*/
	z-index:2000;
	background: #F7941E;
	padding-left:20px;
	-moz-box-shadow: inset 0 0 1px #000000;

}




/* NAVIGATION MENU ITEMS */
#menu li.nav-menuitem a.drop {
	color: #EEEEEE;
	display:block;
	outline:0;
}


#menu li.withmenu:hover a#nav1-how_to_order {
    background-image:                       url(img/nav1-how_to_order2.png);
	color:#161616;
	text-shadow: 1px 1px 1px #ffffff;
}

#menu li.withmenu:hover a#nav1-skin_care {
    background-image:                       url(img/nav1-skin_care2.png);
	color:#161616;
	text-shadow: 1px 1px 1px #ffffff;
}

#menu li.withmenu:hover a#nav1-hair {
    background-image:                       url(img/nav1-hair2.png);
	color:#161616;
	text-shadow: 1px 1px 1px #ffffff;
}



#menu li .drop {
	
}
#menu li:hover .drop {
}

.margin-offset20px {
		border:solid thick yellow;

}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	border:dotted thin #000;
	z-index:1000;
	margin:-5px auto;

	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	
	border-top:solid 5px #F7941E;
	/*border-bottom:solid 5px #F7941E;*/
	
	/* Gradient background */
	background:#F3FBF2;
	/*background: -moz-linear-gradient(top, #8FDC8D, #BBBBBB);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));
*/
	-webkit-box-shadow: 0px 5px 8px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 5px 8px rgba(0,0,0,0.35);
	box-shadow: 0px 5px 8px rgba(0,0,0,0.35);
}




.dropdown_1column {width: 280px;;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 700px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}



a.foo { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:24px;
	font-weight:bold;
	padding-bottom:20px;
	text-decoration:none;
	color:#F08708;
	outline:none;
}

a.foo:hover { 
outline:none;
	text-decoration:underline;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:270px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {


}

#menu li:hover .align_right {
	left:auto;
	right:0px; /*asdf*/
	top:auto;
}

/* text inside submenu*/
#menu p, 
#menu h2, 
#menu h3, 
#menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:11px;
	text-align:left;
	text-shadow: 1px 1px 1px #FFFFFF;
}

/*asdf*/

#menu p a#mail-link:link,
#menu p a#mail-link:visited
 {
    text-decoration:                        none;
    color:                                  #004BB3;
    outline:                                0;
}

#menu p a#mail-link {
    text-decoration:                        none;
    color:                                  #004BB3;
    outline:                                0;
	line-height:21px;

	font-size:14px;
	text-align:left;
	text-shadow: 1px 1px 1px #FFFFFF;
}

#menu p a#mail-link:hover
 {
    text-decoration:                        underline;
    color:                                  #E47911;
    outline:                                0;
}



#menu p a#read-more {  /* read more */
	line-height:21px;
	color:blue;
	font-size:11px;
	text-align:left;
	text-shadow: 1px 1px 1px #FFFFFF;
}

#menu h2 {

	font-size:18px;
	color:#AAA;
	text-align:left;
	text-indent:-140px;
	font-weight:400;
	letter-spacing:-1px;
	margin:0px 0 8px 0;
	padding-bottom:8px;
	border-bottom:1px dotted #AAA;
}
#menu h3 {
	font-size:14px;

	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
}

/* READ-MORE */
#menu li:hover div a.read-more {
	font-size:12px;
	color:#015b86;
}
#menu li:hover div a.read-more:hover {
	color:#029feb;
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:2px;
	border:1px solid #BBB;
	margin-top:5px;
/*	-moz-box-shadow:0px 0px 5px #BBB;
	-webkit-box-shadow:0px 0px 5px #BBB;
	box-shadow:0px 0px 5px #BBB;*/


}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
/*	border-style:none;*/
}

#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}

.no-event {
	pointer-events: none;
    cursor: default;
}